kimageformats 5.70.0-1ubuntu1 source package in Ubuntu

Changelog

kimageformats (5.70.0-1ubuntu1) groovy; urgency=medium

  * Merge  from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - debhelper-compat = 12 for backports.
    - Keep Kubuntu test setup and patches.

kimageformats (5.70.0-1) unstable; urgency=medium

  * Team upload.

  [ Sandro KnauƟ ]
  * Bump compat level to 13.
  * New upstream release (5.70.0).
  * Update build-deps and deps with the info from cmake.
  * Wrap long lines in changelog entries: 5.21.0-1.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Rik Mills <email address hidden>  Tue, 09 Jun 2020 21:06:23 +0100

Upload details

Uploaded by:
Rik Mills
Uploaded to:
Groovy
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any
Section:
kde
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
kimageformats_5.70.0.orig.tar.xz 394.6 KiB 7a84fe4ae40ad99861de258a912f730e7d43196ecdd41a766fff2a5ec459645e
kimageformats_5.70.0-1ubuntu1.debian.tar.xz 11.0 KiB 53d9c9196c9e6b2cdf195a42fe229523d292777c75e083ada7c5ff269909fd71
kimageformats_5.70.0-1ubuntu1.dsc 2.3 KiB f69b12c3f6ccca43cb7a45303d086db27e7c28f2053b63532ddf14b7a851bef0

View changes file

Binary packages built by this source

kimageformat-plugins: additional image format plugins for QtGui

 This framework provides additional image format plugins for QtGui. As
 such it is not required for the compilation of any other software, but
 may be a runtime requirement for Qt-based software to support certain
 image formats.
 .
 This package is part of KDE Frameworks.

kimageformat-plugins-dbgsym: debug symbols for kimageformat-plugins